
/* CSS stylesheet */

body {
	margin: 0 ;
	padding: 0 ;
	background: white url(../img/nav-side.gif) repeat-x scroll 52px left ;
	color: black ;
	font-family: Verdana, Arial, sans-serif ;
	font-size: 70% ;
	line-height: 135% ;
	text-align: center ;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: bold ;
}

h1 {
	margin-top: 3.8em ;
	margin-bottom: 1.8em ;
	font-size: 172.5% ;
	color: black ;
}

/* interpreted ONLY by IE */
* html h1 {
	margin-top: 1.8em ;
}

/* interpreted ONLY by IE5/Mac */
*>html h1 {
	margin-top: 3.8em ;
}

h2, h3, h4, h5, h6 {
	color: rgb(0, 52, 179) ;
}

h2 {
	margin-top: 0.8em ;
	font-size: 150% ;
}

h3 {
	margin-top: 1.8em ;
	font-size: 113.5% ;
}

h4 {
	font-size: 100% ;
}

img {
	border: 0 ;
}

ul {
	margin: 1em 0 0 0 ;
	padding: 0 ;
	list-style-image: none ;
	list-style-type: none ;
	list-style-position: outside ;
}

li {
	padding: 0 0 0 1em ;
	background-image: url(../img/marker.gif) ;
	background-repeat: no-repeat ;
	background-position: 1px 0.6em ;
}

dd {
	margin-bottom: 1em ;
	margin-left: 1em ;
}

tt {
	font-size: 8.5pt ;
}

.navigation {
	width: 540px ;
	height: 65px ;
	position: relative ;
	margin: 22px auto 0 auto ;
	background: transparent url(../img/nav-center.gif) no-repeat top center ;
}

.navigation ul {
	margin: 0 ;
	padding: 0 ;
	list-style: none ;
}

.navigation li {
	margin: 0 ;
	padding: 0 ;
	position: absolute ;
	background-image: none ;
}

.navigation li, .navigation a {
	height: 65px ;
	display: block ;
}

.navigation li a {
	text-indent: -9999px ;
	text-decoration: none ;
}

#nav-home {
	left: 147px ;
	width: 80px ;
}

#nav-features {
	left: 230px ;
	width: 80px ;
}

#nav-company {
	left: 315px ;
	width: 80px ;
}

#nav-gp {
	left: 410px ;
	width: 80px ;
}

#nav-home a:hover {
	background: transparent url(../img/nav-center.gif) -147px -65px no-repeat ;
}

#nav-features a:hover {
	background: transparent url(../img/nav-center.gif) -230px -65px no-repeat ;
}

#nav-company a:hover {
	background: transparent url(../img/nav-center.gif) -315px -65px no-repeat ;
}

#nav-gp a:hover {
	background: transparent url(../img/nav-center.gif) -410px -65px no-repeat ;
}

.contents {
	width: 540px ;
	margin-top: 36px ;
	margin-left: auto ;
	margin-right: auto ;
	background: transparent ;
	text-align: left ;
}

.contents a {
	font-weight: bold ;
	text-decoration: none ;
}

.contents a:link {
	color: rgb(255, 0, 14) ;
}

.contents a:visited {
	color: rgb(178, 17, 26) ;
}

.contents a:hover {
	background-color: rgb(255, 218, 210) ;
}

#icon-title {
	float: left ;
	width: 396px ;
	padding: 0 ;
	margin: 0 0 11px 0 ;
}

#download {
	float: right ;
	width: 96px ;
	padding: 7px ;
	border: 1px solid rgb(140, 140, 140) ;
	color: rgb(102, 102, 102) ;
	text-align: center ;
}

.clearer {
	clear: both ;
	height: 1px ;
}

/* interpreted ONLY by IE */
* html .clearer {
	background-color: white ;
	font-size: 1px ;
}

.content-body {
	margin-top: 2em ;
}

.left-col-l {
	float: left ;
	width: 396px ;
	margin: 0.8em 34px 0 0 ;
	font-size: 150% ;
}

.right-col {
	float: right ;
	width: 110px ;
}

.features li {
	border-top: 1px solid rgb(140, 140, 140) ;
	padding-top: 2px ;
	padding-bottom: 1px ;
	background-position: 1px 0.7em ;
}

.features li.last {
	border-bottom: 1px solid rgb(140, 140, 140) ;
}

.separator {
	width: 100% ;
	height: 1px ;
	margin: 2em 0 0 0 ;
	border-bottom: 1px solid rgb(140, 140, 140) ;
}

/* interpreted ONLY by IE */
* html .separator {
	margin: 1em 0 0 0 ;
}

.under {
	font-size: 90% ;
}

.under p {
	margin: 1em 0 1em 0 ;
}

.under h4 {
	margin: 1em 0 -1em 0 ;
}

.under ul {
	margin: 1em 0 0 0 ;
	padding: 0 ;
	list-style-image: none ;
	list-style-type: none ;
	list-style-position: outside ;
}

.under li {
	padding: 0 0 0 1.7em ;
	background-image: url(../img/marker-s.gif) ;
	background-repeat: no-repeat ;
	background-position: 2px 5px ;
}

.footer {
	margin-top: 24px ;
	color: rgb(102, 102, 102) ;
	font-size: 7pt ;
	text-align: center ;
}

img.email {
	vertical-align: -3px ;
}

img.email:hover {
	background-color: rgb(255, 218, 210) ;
}

.float-right {
	float: right ;
	margin: 0 0 0 1em ;
}

.badge {
	vertical-align: -1px ;
}